Pular para o conteúdo principal

GET /api/v1/runs/{runId}/character-attributes

Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.

Parâmetros​

NomeOrigemObrigatórioSchema
runIdpathSimstring

Respostas​

StatusDescrição
200Read-only persistent player or active-encounter attribute projection. Does not consume RNG.
400—
404—
{
"200": {
"description": "Read-only persistent player or active-encounter attribute projection. Does not consume RNG.",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/ActorAttributesProjection"
}
}
}
},
"400": {
"$ref": "#/components/responses/Problem"
},
"404": {
"$ref": "#/components/responses/Problem"
}
}

Schemas relacionados​

Voltar ao índice REST · Contrato original